Page MenuHomePhabricator

Handle red links in the source column
Closed, ResolvedPublic

Description

Migrated from: https://wikimedia.mingle.thoughtworks.com/projects/language_engineering/cards/4373

Context

Add information that is needed to understand the bigger picture of this story.

Narrative

As a translator, I only see the links to existing pages in the source text, so that weird bugs with wrong handling of red links don't bother me.

Acceptance Criteria

If the source article includes a link to an article that doesn't yet exist in the source wiki, the text of that link is shown as plain text in the source column, rather than a link of any kind.

Event Timeline

Amire80 raised the priority of this task from to Normal.Feb 20 2015, 4:26 PM
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 20 2015, 4:26 PM
Arrbee updated the task description. (Show Details)Feb 24 2015, 6:24 AM
Arrbee set Security to None.
Amire80 closed this task as Resolved.Jul 3 2015, 2:39 PM
Amire80 claimed this task.

Resolved a few weeks ago.